/* Lockdown.co.uk Revision 4 CSS2 Style Sheet */
body
{
  background-color: #F4FDFF;
  font: 13px Georgia, serif;
  margin: 0px;
  padding: 0px;
  height: 100%;
}
h1 { font: 28px Trebuchet MS, Helvetica, Sans-Serif; color: #000; margin-bottom: 0px;	 }
h2
{
	font: 26px Trebuchet MS, Helvetica, Sans-Serif;
    color: #114477;
	font-weight: normal;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 0px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #666666;
}
h3 {
  font: 18px Trebuchet MS, Helvetica, Sans-Serif;
	color: #000000;
	font-weight: normal;
	margin-bottom: 0px;
	margin-top: 30px;
	padding-bottom: 5px;
}
p {line-height: 160%;}
table { border: 1px solid #D9D9FD; }
th { background: #3850A0; color: #fff; white-space: nowrap;}
th a:link { color: #fff; }
th a:visited { color: #fff; }
th a:active { color: #fff; }
th a:hover { color: #D9D9FD; }
td { font-size: 0.9em; white-space: nowrap; }
a:link { color: #647BC7; }
a:visited { color: #647BC7; }
a:active { color: #647BC7; }
a:hover { color: #3850A0; }
blockquote { border-left: 3px solid #647BC7; padding-left: 5px; font-style: italic;}
abbr, acronym
{
  cursor:help;
  text-decoration: none;
  border-bottom: 1px dashed #89A4FF;
}
fieldset
{
  background: #F6F7FE;
  padding: 10px;
  border: 1px solid #899;
  width: 40%;
  margin-left: 4em;
}
div#masthead
{
  background-color: #090909;
  color: #D9D9FD;
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 3px;
  height: 64px; /* min-height would be better but ie */
  border-bottom: 2px solid #ccc;
}
#masthead img {border:0px; align: middle; float:right;}
#masthead h1 {margin:0px;color:#fff;font-size:26px;}
#masthead a:link {color:#fff;text-decoration:none;}
#masthead a:visited {color:#fff;text-decoration:none;}
#masthead a:active {color:#fff;text-decoration:none;}
#masthead a:hover {color:#fff;text-decoration:underline;}
div#content
{
  padding-left: 170px;
  padding-right: 70px;
  padding-top: 10px;
}
div#subtitle { font-style: italic; font-color: #114477; font-size: 16px; }
div#attribution { font-style: italic; font-color: #114477; text-align: right; }
div#news
{

}
#news h1 { font: 26px Trebuchet MS, Helvetica, Sans-Serif; color: #114477; margin-top: 3px; margin-bottom: 0px;	 }
div.newsdata
{
  font: 12px Trebuchet MS, Helvetica, Sans-Serif; color: #114477;
  margin-bottom: 20px;
}
div#listarticles
{
  background: #fff;
  float: right;
  border: 1px solid #000;
  margin: 10px;
  padding: 8px 18px 18px 8px;
}
#listarticles h1 { text-indent: 5px; font: 22px Trebuchet MS, Helvetica, Sans-Serif; color: #114477; margin-top: 4px; margin-bottom: 0px;	 }
#listarticles ul { margin: 0px; padding: 0px; }
#listarticles ul li { padding-left: 3px; color: #3850A0; list-style: none; }
#listarticles li a:hover {color:red;}
#listarticles h3 { margin: 0px; color: #114477; }
div#footnote
{
  border-top: 1px solid #090909;
  margin-top: 10px;
  padding: 15px 5px 15px 5px;
}
div#footer
{
  font: 10px Trebuchet MS, Helvetica, Sans-Serif; color: #114477; margin-top: 0px; margin-bottom: 0px;
  padding: 5px;
  background-color: #090909;
  color:#D9D9FD;
  min-height: 15px;
}
#footer a:link {color:#D9D9FD;text-decoration:none;}
#footer a:visited {color:#D9D9FD;text-decoration:none;}
#footer a:active {color:#D9D9FD;text-decoration:none;}
#footer a:hover {color:#D9D9FD;text-decoration:underline;}

/* Other styles */
div#postcard
{
  background: white;
  border: 2px solid black;
  width: 500px;
}
div#advert
{
  position: absolute;
  top: 100px;
  left: 10px;
  width: 120px;
  min-height: 232px;
  color: white;
  text-align: center;
  font: 10px Trebuchet MS, Helvetica, Sans-Serif;
}
#advert p { font-size: 8pt; line-height: 100%; color: #3850A0; }
.meta {	font-size: .75em;}
.meta li, ul.post-meta li {	display: inline; }
.meta ul {	display: inline; list-style: none; margin: 0; padding: 0;}
.storytitle a { text-decoration: none; }
#news {min-height: 550px; }